1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Discontinued Pokkit 0.6-SNAPSHOT

Nukkit plugin that is able to load Bukkit and Spigot plugins!

  1. OwnerSCIFahrul
    OwnerSCIFahrul
    2/5,
    Version: 0.6-SNAPSHOT
    [ERROR] [Pokkit] Error disabling plugin
    java.lang.reflect.InvocationTargetException
    at sun.reflect.NativeMethodAccessorImpl.invoke0 (Native Method)

    please explain why poggit on kernel version 1.8.0 git-dfecdde protocol 313, hey!
  2. PopGoesTheNoobs
    PopGoesTheNoobs
    1/5,
    Version: 0.6-SNAPSHOT
    Terrible! It doesn't work anymore please fix it asap!
    1. SupremeMortal
      Author's Response
      This plugin is outdated. I do not recommend using it.
  3. RLBITE
    RLBITE
    4/5,
    Version: 0.6-SNAPSHOT
    Good!, Need some improvements
  4. rmellis
    rmellis
    5/5,
    Version: 0.6
    Extremely Useful Plugin! Possibly The best!
    Allows the use of pretty much all low level plugins within nukkit, I Used this with World Edit before i got the Nukkit edition, i now use for Kits, auto Broadcasts and IRC to pass chat with our other Mine craft servers. If it wasn't for this plugin i would probably have migrated to a PHP solution so Differently give this a try!